Subject: Re: Fwd: OpenSource vs. IETF Standards

From: S Moonesamy <[email-masked]>
Date: Thu, 31 Jul 2014 14:56:41 -0700

Hi Max,
At 08:11 30-07-2014, Massimiliano Pala wrote:
>does nobody have this info ?

The topic was mentioned during the plenary (see link provided by Ted 
Lemon).  The following might not be a correct interpretation of what 
was said during the plenary.  Gonzalo Camarillo mentioned that 
Ericsson was using OpenStack.  He commented about "how we relate to 
the open source community" and mentioned that the IETF and the open 
source community complements each other.  There was also a comment 
from the IETF Chair about the role of standards and open source.

Regards,
S. Moonesamy